
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------Branches ------------------------------------------------------------------------------------------------------------------------------------------------------------*/

p11{ font-weight:bold; color:#006; position:relative; top:10px; text-transform:uppercase; font-size:19px;}

p10{ font-weight:bold; color:#006; position:relative; top:10px; text-transform:uppercase; }
bc{color:#006; font-weight:bold; width:400px;}
b1{color:#900;}
.foptcantener{width:650px; height:140px; }
.contentpanal{ height:901px; width:647px; position:absolute; top:376px; margin-left:302px;}
.name{left:180px; top:-160px; position:relative; width:320px;}
.qualities ul li{color: #333;}

.dr_foto{height:176px; width:159px; background-image:url(image/Dr%20_Khade.jpg); background-repeat:no-repeat; background-color:#666; background-position:center;}


.contentpanal{ height:1500px; width:647px; position:absolute; top:376px; margin-left:302px;}

.con_bg	{ background-image:url(image/00001.jpg); background-repeat:repeat-x y; height:1325px; width:618px;}

.main {padding:0px; margin:0 auto; width:960px; height:1700px; }

.left2{ background-image:url(image/0602.png); background-repeat:repeat-y; height:1150px; width:263px;margin:0px; position:absolute; top:90px; display:block;}

.left{height:1325px; width:261px; margin-left:41px; position:relative; color:#FFF;}

pc{ color: #006; font-weight:bold;}